[Setting]
Manual = User Guide/PDF/user guide
WebSite =www.nexxtsolutions.com
App=App\Setup

Multi Setup = 0
Default Language = English
Default Language Index = 0
Manual Num=0
langnum=1 
modelnum=1
language0=English
1033=0
0 = English

[English]
App Name = MINI WIFI ADAPTER 802.11N
Title = Welcome to Setup
Note Title=Welcome to the Setup Wizard
Content = Thank you for choosing our Wireless USB Adapter Lynx300.\r\n\r\nThe Setup Wizard will guide you on the installation of your new USB Adapter.\r\n\r\nFor additional settings, please referrer to the online User Guide.
Product Name = \r\n
Product Desc =\r\n
User Guide =Manual
Enter = Start
Exit=Exit